Subject: Ticket Assigned - Delivered wrong item- Order No. 4535744939
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 11:40:35 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivered wrong item- Order No. 4535744939 Dear MAX fashion,

Yesterday (15/02/2021),  I ordered some items from your online store (Order
No: 4535744939). Today they delivered the items. Unfortunately they
delivered the wrong size items. I've ordered a set of 5 - Dinosaur Print
Boys brief for ages 5-6 years size. But in that package 3 briefs are wrong
and different sizes. Different size briefs in the same pack.

I have attached the required details and photos of the same with this email

Please return the item and do the needful.

Thank you,
Sangeetha Sumith
Al Dafna, Street- 974, Zone-66, Building No: 61
Doha, Qatar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2111077